<?php

namespace App\Controllers\Mobile\Pages;

use App\Controllers\Mobile\BC;

class Offline extends BC
{
    public function index()
    {
        $data = ['page_title' => 'Tidak Terhubung Ke Internet',  'no_footer' => true];
        return view('Mobile/Pages/offline', $data);
    }
}
